--- a/singleton-bool.cabal
+++ b/singleton-bool.cabal
@@ -31,7 +31,7 @@
   hs-source-dirs:   src
   ghc-options:      -Wall
   build-depends:
-      base  >=4.6   && <4.13
+      base  >=4.6   && <5
 
   if impl(ghc >= 7.8)
     build-depends:
